body{
    font-family: Arial, sans-serif;
    font-weight: 500;
    background-color: #96ceb4;
    white-space: nowrap;
}
#f1{background-color: #ffcc5c}
#f2{background-color: #ffeead}
#f3{background-color: #ffeead}
#ft{background-color: #ff6f69}
#DivBahnhof{background-color: #ffcc5c}

.E14 {
    height: 20%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 6.3vh;
    
    /*margin: auto;
    //padding: 5%;*/
    clear: both;
   line-height: 20%;
    border: 5px solid;
    border-color: black;
    padding-top: auto;
    padding-bottom: auto;
    
    
}
.E12 {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    height: 40%;
    /*padding: 5vh;*/
    font-size: 35vh;
    /*margin: auto;*/
    clear: both;
    line-height: 35%;
    /*border: 5px solid;
    border-color: black;*/
    padding-top: auto;
    padding-bottom: auto;
}
.E16 {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    height: 15%;
    line-height: 15%;
    clear: both;
    /*margin: auto;*/
    border: 5px solid;
    border-color: black;
    font-size: 5vh;
    padding-top: auto;
    padding-bottom: auto;
}
.E34 {
    height: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 6.3vh;
    
    /*margin: auto;
    //padding: 5%;*/
    clear: both;
   line-height: 20%;
    border: 5px solid;
    border-color: black;
    padding-top: auto;
    padding-bottom: auto;
    
    
}
.E118 {
    height: 10%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    font-size: 2.5vh;
    
    /*margin: auto;
    //padding: 5%;*/
    clear: both;
   line-height: 3%;
    border: 5px solid;
    border-color: black;
    padding-top: auto;
    padding-bottom: auto;
    
    
}
h2 {
    text-align: center;
    padding-top: auto;
    padding-bottom: auto;
    font-weight: 500;
    text-decoration: none;
    
}
p {
    text-align: left;
    padding-left: 2%;
    padding-top: auto;
    padding-bottom: auto;
    font-weight: 500;
    text-decoration: none;
    font-size: 2.5vh;
    line-height: 3vh;
    word-wrap: break-word;
    white-space: pre-wrap;
}
a{
    text-decoration: none;
    text-align: center;
    padding-top: auto;
    padding-bottom: auto;
    font-weight: 500;
    text-decoration: none;
    color: black;
}

.Seite{
    text-align: center;
}
input[type=submit]{
    height: 100%;
    width: 100%;
    font-size: 6.6vh;
    font-weight: 500;
    background-color: #ffcc5c
}
input[type=text]{
    height: 100%;
    width: 100%;
    font-size: 6.6vh;
    text-align: center;
    background-color: #ffeead;
    border: none;
}
